# Analysis Results for July 22, 2024

Descriptive Analysis: Extended_Data_Table_1_Descriptive_Data_for_different_comment_levels
```
Data: data
Metrics: [Metric(operation='count', column=None), Metric(operation='count_nonzero', column='totalvotes'), Metric(operation='sum', column='totalvotes'), Metric(operation='mean', column='totalvotes'), Metric(operation='std_dev', column='totalvotes'), Metric(operation='sum', column='upvotes'), Metric(operation='sum', column='downvotes'), Metric(operation='mean', column='bayes-corrected (q=0.25) valence'), Metric(operation='std_dev', column='bayes-corrected (q=0.25) valence'), Metric(operation='mean', column='bayes-corrected (q=0.25) extremity'), Metric(operation='std_dev', column='bayes-corrected (q=0.25) extremity')]
Group By: order
```
|       |   total_count |   totalvotes_nonzero |   totalvotes_sum |   totalvotes_mean |   totalvotes_std_dev |   upvotes_sum |   downvotes_sum |   bayes-corrected (q=0.25) valence_mean |   bayes-corrected (q=0.25) valence_std_dev |   bayes-corrected (q=0.25) extremity_mean |   bayes-corrected (q=0.25) extremity_std_dev |
|:------|--------------:|---------------------:|-----------------:|------------------:|---------------------:|--------------:|----------------:|----------------------------------------:|-------------------------------------------:|------------------------------------------:|---------------------------------------------:|
| Total |   2.01613e+07 |          1.47066e+07 |      1.54821e+08 |           7.67914 |             11.5568  |   1.02022e+08 |     5.27992e+07 |                                0.177047 |                                   0.202194 |                                  0.315847 |                                    0.110416  |
| 0     |   6.06997e+06 |          4.78622e+06 |      7.7965e+07  |          12.8444  |             15.8859  |   5.07299e+07 |     2.72351e+07 |                                0.173957 |                                   0.224284 |                                  0.308131 |                                    0.119965  |
| 1     |   6.75509e+06 |          5.05012e+06 |      4.63205e+07 |           6.85713 |              9.43416 |   3.19706e+07 |     1.43499e+07 |                                0.192882 |                                   0.192026 |                                  0.31989  |                                    0.108792  |
| 2     |   3.78656e+06 |          2.6083e+06  |      1.81262e+07 |           4.787   |              7.11937 |   1.14148e+07 |     6.71148e+06 |                                0.164022 |                                   0.19273  |                                  0.317586 |                                    0.103832  |
| 3     |   3.5497e+06  |          2.26195e+06 |      1.24098e+07 |           3.496   |              5.50151 |   7.90706e+06 |     4.5027e+06  |                                0.16325  |                                   0.182324 |                                  0.321141 |                                    0.0988151 |
Descriptive Analysis: Extended_Data_Table_2_Descriptive_Data_for_different_news_categories
```
Data: data
Metrics: [Metric(operation='count', column=None), Metric(operation='sum', column='number O(n+1)-replies'), Metric(operation='count_nonzero', column='number O(n+1)-replies'), Metric(operation='count_nonzero', column='totalvotes'), Metric(operation='sum', column='totalvotes'), Metric(operation='sum', column='upvotes'), Metric(operation='sum', column='downvotes'), Metric(operation='count_nonzero', column='totalvotes'), Metric(operation='mean', column='valence'), Metric(operation='std_dev', column='valence'), Metric(operation='mean', column='bayes-corrected (q=0.25) valence'), Metric(operation='std_dev', column='bayes-corrected (q=0.25) valence'), Metric(operation='mean', column='extremity'), Metric(operation='std_dev', column='extremity'), Metric(operation='mean', column='bayes-corrected (q=0.25) extremity'), Metric(operation='std_dev', column='bayes-corrected (q=0.25) extremity')]
Group By: section
```
|                 |      total_count |   number O(n+1)-replies_sum |   number O(n+1)-replies_nonzero |   totalvotes_nonzero |   totalvotes_sum |      upvotes_sum |    downvotes_sum |   valence_mean |   valence_std_dev |   bayes-corrected (q=0.25) valence_mean |   bayes-corrected (q=0.25) valence_std_dev |   extremity_mean |   extremity_std_dev |   bayes-corrected (q=0.25) extremity_mean |   bayes-corrected (q=0.25) extremity_std_dev |
|:----------------|-----------------:|----------------------------:|--------------------------------:|---------------------:|-----------------:|-----------------:|-----------------:|---------------:|------------------:|----------------------------------------:|-------------------------------------------:|-----------------:|--------------------:|------------------------------------------:|---------------------------------------------:|
| Total           |      2.01613e+07 |                 1.40915e+07 |                     7.49546e+06 |          1.47066e+07 |      1.54821e+08 |      1.02022e+08 |      5.27992e+07 |      0.180973  |          0.322102 |                                0.177047 |                                   0.202194 |         0.326367 |            0.173164 |                                  0.315847 |                                    0.110416  |
| Backstage       |   2638           |              1309           |                   916           |       2091           |  19339           |  14013           |   5326           |      0.233963  |          0.306585 |                                0.212235 |                                   0.186278 |         0.345784 |            0.170692 |                                  0.328434 |                                    0.109473  |
| Career          | 125360           |             84283           |                 47627           |      94139           | 991285           | 688567           | 302718           |      0.231447  |          0.317363 |                                0.207642 |                                   0.203524 |         0.356256 |            0.165433 |                                  0.336509 |                                    0.106194  |
| Community       |   2546           |              1519           |                   921           |       1691           |  10943           |   7543           |   3400           |      0.229979  |          0.319679 |                                0.200451 |                                   0.171317 |         0.352505 |            0.175451 |                                  0.327594 |                                    0.0984174 |
| Culture         | 783764           |            492965           |                283683           |     594634           |      7.4852e+06  |      4.96592e+06 |      2.51928e+06 |      0.189242  |          0.314309 |                                0.182377 |                                   0.207577 |         0.325727 |            0.168832 |                                  0.316507 |                                    0.11183   |
| Economy         |      2.53271e+06 |                 1.75303e+06 |                981305           |          1.83206e+06 |      1.54187e+07 |      1.04775e+07 |      4.94118e+06 |      0.196956  |          0.320061 |                                0.187435 |                                   0.187799 |         0.331784 |            0.176493 |                                  0.318213 |                                    0.107722  |
| Family          |  49628           |             31670           |                 18194           |      38744           | 504399           | 350538           | 153861           |      0.220707  |          0.301459 |                                0.204153 |                                   0.202007 |         0.333663 |            0.168096 |                                  0.322468 |                                    0.114288  |
| Fitness         |   3010           |              2211           |                  1182           |       2183           |  22484           |  14215           |   8269           |      0.159674  |          0.304319 |                                0.162    |                                   0.186423 |         0.294188 |            0.17757  |                                  0.291518 |                                    0.114979  |
| Foreign affairs |      3.67727e+06 |                 2.54442e+06 |                     1.33077e+06 |          2.73427e+06 |      3.34839e+07 |      2.2654e+07  |      1.08299e+07 |      0.200258  |          0.325383 |                                0.190467 |                                   0.21644  |         0.343568 |            0.167148 |                                  0.329924 |                                    0.110703  |
| Health          | 232501           |            170195           |                 87992           |     169188           |      1.8618e+06  |      1.22014e+06 | 641657           |      0.184245  |          0.324605 |                                0.178142 |                                   0.207807 |         0.331904 |            0.170744 |                                  0.320003 |                                    0.109447  |
| History         |  72480           |             47028           |                 26802           |      56445           | 679183           | 472071           | 207112           |      0.220959  |          0.315349 |                                0.203942 |                                   0.211781 |         0.347169 |            0.166553 |                                  0.333184 |                                    0.111218  |
| International   |   1778           |               661           |                   443           |       1021           |   5800           |   3874           |   1926           |      0.193512  |          0.378174 |                                0.18493  |                                   0.19432  |         0.390006 |            0.168064 |                                  0.349551 |                                    0.0876688 |
| Internet        | 498610           |            333659           |                186807           |     367308           |      3.6749e+06  |      2.46672e+06 |      1.20818e+06 |      0.209165  |          0.328664 |                                0.193031 |                                   0.207946 |         0.351581 |            0.16781  |                                  0.333279 |                                    0.105377  |
| Miscellaneous   |      1.96273e+06 |                 1.35214e+06 |                729325           |          1.44919e+06 |      1.74751e+07 |      1.18991e+07 |      5.57597e+06 |      0.204879  |          0.322236 |                                0.193042 |                                   0.211388 |         0.343485 |            0.166822 |                                  0.329243 |                                    0.109056  |
| Mobility        | 554408           |            415352           |                219481           |     421827           |      3.50237e+06 |      2.19617e+06 |      1.3062e+06  |      0.160549  |          0.311911 |                                0.161896 |                                   0.180023 |         0.301206 |            0.179831 |                                  0.295894 |                                    0.109983  |
| Politics        |      5.11635e+06 |                 3.45114e+06 |                     1.90106e+06 |          3.67566e+06 |      3.91552e+07 |      2.56675e+07 |      1.34876e+07 |      0.174445  |          0.316334 |                                0.173152 |                                   0.196045 |         0.316742 |            0.173701 |                                  0.308454 |                                    0.110588  |
| Psychology      |  77714           |             49836           |                 28755           |      59103           | 731898           | 505589           | 226309           |      0.206327  |          0.311541 |                                0.194463 |                                   0.206588 |         0.33338  |            0.168776 |                                  0.322485 |                                    0.112718  |
| Relationships   |   8131           |              4828           |                  2914           |       6585           | 117075           |  86625           |  30450           |      0.24777   |          0.293584 |                                0.227953 |                                   0.21253  |         0.348138 |            0.162397 |                                  0.336986 |                                    0.117751  |
| Science         |      3.52556e+06 |                 2.77414e+06 |                     1.30784e+06 |          2.48028e+06 |      2.16604e+07 |      1.29048e+07 |      8.7556e+06  |      0.131249  |          0.325456 |                                0.143581 |                                   0.192932 |         0.302174 |            0.178435 |                                  0.29727  |                                    0.109202  |
| Services        |     15           |                 6           |                     4           |         13           |     70           |     49           |     21           |      0.113372  |          0.332449 |                                0.161134 |                                   0.172433 |         0.292859 |            0.177576 |                                  0.302716 |                                    0.0971885 |
| Sports          | 742645           |            458996           |                266832           |     573957           |      6.60366e+06 |      4.45716e+06 |      2.1465e+06  |      0.193905  |          0.324824 |                                0.186684 |                                   0.214881 |         0.339284 |            0.16732  |                                  0.327671 |                                    0.109384  |
| Start           |  59059           |             38288           |                 22794           |      45209           | 446297           | 312161           | 134136           |      0.230121  |          0.313004 |                                0.206969 |                                   0.200604 |         0.350708 |            0.167122 |                                  0.333037 |                                    0.107829  |
| Style           |  30611           |             17243           |                 10890           |      24054           | 237133           | 168395           |  68738           |      0.243311  |          0.308834 |                                0.215343 |                                   0.200113 |         0.356988 |            0.164729 |                                  0.338478 |                                    0.105355  |
| Tests           |  14585           |              8163           |                  5413           |      11604           |  99542           |  73441           |  26101           |      0.273632  |          0.299688 |                                0.232909 |                                   0.189377 |         0.372153 |            0.161816 |                                  0.347195 |                                    0.102294  |
| Total           |   2638           |              2185           |                   922           |       1915           |  17354           |   9336           |   8018           |      0.0677697 |          0.307287 |                                0.101905 |                                   0.181823 |         0.258732 |            0.179005 |                                  0.266231 |                                    0.113323  |
| Travel          |  84136           |             55950           |                 32431           |      63101           | 614135           | 404586           | 209549           |      0.193893  |          0.312513 |                                0.182973 |                                   0.194645 |         0.324123 |            0.173787 |                                  0.313055 |                                    0.111405  |
| Your SPIEGEL    |    453           |               242           |                   148           |        312           |   3310           |   2196           |   1114           |      0.182085  |          0.294054 |                                0.177125 |                                   0.172745 |         0.294835 |            0.180338 |                                  0.293339 |                                    0.109939  |
Linear Regression Analysis: Evidence_uncongeniality_simplest_model_linear_regression_only_valence_non_standardized
```
Independent Variables: ['valence']
Dependent Variable: number O(n+1)-replies
Data: data_order0
Standardize: False
Report effect size: True
```
```
                              OLS Regression Results                             
=================================================================================
Dep. Variable:     number O(n+1)-replies   R-squared:                       0.077
Model:                               OLS   Adj. R-squared:                  0.077
Method:                    Least Squares   F-statistic:                 4.005e+05
Date:                   Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                           09:31:42   Log-Likelihood:            -8.5881e+06
No. Observations:                4786218   AIC:                         1.718e+07
Df Residuals:                    4786216   BIC:                         1.718e+07
Df Model:                              1                                         
Covariance Type:               nonrobust                                         
==============================================================================
                 coef    std err          t      P>|t|      [0.025      0.975]
------------------------------------------------------------------------------
const          1.4225      0.001   1845.132      0.000       1.421       1.424
valence       -1.3913      0.002   -632.878      0.000      -1.396      -1.387
==============================================================================
Omnibus:                  2883084.941   Durbin-Watson:                   1.828
Prob(Omnibus):                  0.000   Jarque-Bera (JB):         98618092.392
Skew:                           2.349   Prob(JB):                         0.00
Kurtosis:                      24.736   Cond. No.                         3.42
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_uncongeniality_preregistered_model
```
Independent Variables: ['bayes-corrected (q=0.25) valence', 'totalvotes']
Dependent Variable: number O(n+1)-replies
Data: data_order0
Standardize: True
Report effect size: True
```
```
                              OLS Regression Results                             
=================================================================================
Dep. Variable:     number O(n+1)-replies   R-squared:                       0.220
Model:                               OLS   Adj. R-squared:                  0.220
Method:                    Least Squares   F-statistic:                 6.744e+05
Date:                   Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                           09:31:43   Log-Likelihood:            -8.1863e+06
No. Observations:                4786218   AIC:                         1.637e+07
Df Residuals:                    4786215   BIC:                         1.637e+07
Df Model:                              2                                         
Covariance Type:               nonrobust                                         
====================================================================================================
                                       coef    std err          t      P>|t|      [0.025      0.975]
----------------------------------------------------------------------------------------------------
const                                1.1760      0.001   1922.382      0.000       1.175       1.177
bayes-corrected (q=0.25) valence    -0.4349      0.001   -707.468      0.000      -0.436      -0.434
totalvotes                           0.5207      0.001    847.067      0.000       0.520       0.522
==============================================================================
Omnibus:                  2282674.662   Durbin-Watson:                   1.758
Prob(Omnibus):                  0.000   Jarque-Bera (JB):         64040137.713
Skew:                           1.723   Prob(JB):                         0.00
Kurtosis:                      20.586   Cond. No.                         1.10
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_uncongeniality_stability_against_variation_in_weight_q5
```
Independent Variables: ['bayes-corrected (q=0.5) valence', 'totalvotes']
Dependent Variable: number O(n+1)-replies
Data: data_order0
Standardize: True
Report effect size: False
```
```
                              OLS Regression Results                             
=================================================================================
Dep. Variable:     number O(n+1)-replies   R-squared:                       0.229
Model:                               OLS   Adj. R-squared:                  0.229
Method:                    Least Squares   F-statistic:                 7.096e+05
Date:                   Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                           09:31:44   Log-Likelihood:            -8.1590e+06
No. Observations:                4786218   AIC:                         1.632e+07
Df Residuals:                    4786215   BIC:                         1.632e+07
Df Model:                              2                                         
Covariance Type:               nonrobust                                         
===================================================================================================
                                      coef    std err          t      P>|t|      [0.025      0.975]
---------------------------------------------------------------------------------------------------
const                               1.1760      0.001   1933.368      0.000       1.175       1.177
bayes-corrected (q=0.5) valence    -0.4582      0.001   -749.070      0.000      -0.459      -0.457
totalvotes                          0.5147      0.001    841.341      0.000       0.513       0.516
==============================================================================
Omnibus:                  2271398.527   Durbin-Watson:                   1.760
Prob(Omnibus):                  0.000   Jarque-Bera (JB):         63503192.358
Skew:                           1.712   Prob(JB):                         0.00
Kurtosis:                      20.513   Cond. No.                         1.11
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_uncongeniality_stability_against_variation_in_weight_q75
```
Independent Variables: ['bayes-corrected (q=0.75) valence', 'totalvotes']
Dependent Variable: number O(n+1)-replies
Data: data_order0
Standardize: True
Report effect size: False
```
```
                              OLS Regression Results                             
=================================================================================
Dep. Variable:     number O(n+1)-replies   R-squared:                       0.236
Model:                               OLS   Adj. R-squared:                  0.236
Method:                    Least Squares   F-statistic:                 7.380e+05
Date:                   Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                           09:31:45   Log-Likelihood:            -8.1372e+06
No. Observations:                4786218   AIC:                         1.627e+07
Df Residuals:                    4786215   BIC:                         1.627e+07
Df Model:                              2                                         
Covariance Type:               nonrobust                                         
====================================================================================================
                                       coef    std err          t      P>|t|      [0.025      0.975]
----------------------------------------------------------------------------------------------------
const                                1.1760      0.001   1942.187      0.000       1.175       1.177
bayes-corrected (q=0.75) valence    -0.4762      0.001   -781.029      0.000      -0.477      -0.475
totalvotes                           0.5081      0.001    833.387      0.000       0.507       0.509
==============================================================================
Omnibus:                  2256599.632   Durbin-Watson:                   1.761
Prob(Omnibus):                  0.000   Jarque-Bera (JB):         62251699.550
Skew:                           1.700   Prob(JB):                         0.00
Kurtosis:                      20.338   Cond. No.                         1.12
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_uncongeniality_stability_against_variation_in_weight__no_bayes_correction
```
Independent Variables: ['valence', 'totalvotes']
Dependent Variable: number O(n+1)-replies
Data: data_order0
Standardize: True
Report effect size: False
```
```
                              OLS Regression Results                             
=================================================================================
Dep. Variable:     number O(n+1)-replies   R-squared:                       0.199
Model:                               OLS   Adj. R-squared:                  0.199
Method:                    Least Squares   F-statistic:                 5.941e+05
Date:                   Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                           09:31:47   Log-Likelihood:            -8.2498e+06
No. Observations:                4786218   AIC:                         1.650e+07
Df Residuals:                    4786215   BIC:                         1.650e+07
Df Model:                              2                                         
Covariance Type:               nonrobust                                         
==============================================================================
                 coef    std err          t      P>|t|      [0.025      0.975]
------------------------------------------------------------------------------
const          1.1760      0.001   1897.046      0.000       1.175       1.177
valence       -0.3745      0.001   -601.728      0.000      -0.376      -0.373
totalvotes     0.5306      0.001    852.573      0.000       0.529       0.532
==============================================================================
Omnibus:                  2293481.647   Durbin-Watson:                   1.752
Prob(Omnibus):                  0.000   Jarque-Bera (JB):         63398255.054
Skew:                           1.739   Prob(JB):                         0.00
Kurtosis:                      20.487   Cond. No.                         1.09
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Grouped Regression Analysis: Evidence_uncongeniality_robustness_analysis_on_person_level
```
Independent Variables: ['bayes-corrected (q=0.25) valence', 'totalvotes']
Dependent Variable: number O(n+1)-replies
Data: data_order0
Independent Variables: ['bayes-corrected (q=0.25) valence', 'totalvotes']
Grouped by: user_id
Aggregation methods: {'bayes-corrected (q=0.25) valence': 'mean', 'totalvotes': 'sum', 'number O(n+1)-replies': 'sum'}
Standardize: True
Report effect size: False
Print detailed coefficients: True
```
```
                              OLS Regression Results                             
=================================================================================
Dep. Variable:     number O(n+1)-replies   R-squared:                       0.934
Model:                               OLS   Adj. R-squared:                  0.934
Method:                    Least Squares   F-statistic:                 9.416e+05
Date:                   Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                           09:31:47   Log-Likelihood:            -7.2556e+05
No. Observations:                 133441   AIC:                         1.451e+06
Df Residuals:                     133438   BIC:                         1.451e+06
Df Model:                              2                                         
Covariance Type:               nonrobust                                         
====================================================================================================
                                       coef    std err          t      P>|t|      [0.025      0.975]
----------------------------------------------------------------------------------------------------
const                               42.4546      0.152    278.870      0.000      42.156      42.753
bayes-corrected (q=0.25) valence    -3.7792      0.152    -24.824      0.000      -4.078      -3.481
totalvotes                         208.8619      0.152   1371.920      0.000     208.564     209.160
==============================================================================
Omnibus:                   253518.796   Durbin-Watson:                   1.996
Prob(Omnibus):                  0.000   Jarque-Bera (JB):      10401556910.024
Skew:                          13.456   Prob(JB):                         0.00
Kurtosis:                    1370.496   Cond. No.                         1.01
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
```
const:  42.4545829243 (CI: [ 42.1561998015,  42.7529660471])
```
```
bayes-corrected (q=0.25) valence: -3.7791674082 (CI: [-4.0775562969, -3.4807785195])
```
```
totalvotes:  208.8619281171 (CI: [ 208.5635392284,  209.1603170058])
```
Grouped Regression Analysis: Evidence_uncongeniality_robustness_analysis_on_section_level
```
Independent Variables: ['bayes-corrected (q=0.25) valence', 'totalvotes']
Dependent Variable: number O(n+1)-replies
Data: data_order0
Independent Variables: ['bayes-corrected (q=0.25) valence', 'totalvotes']
Grouped by: section
Aggregation methods: {'bayes-corrected (q=0.25) valence': 'mean', 'totalvotes': 'sum', 'number O(n+1)-replies': 'sum'}
Standardize: True
Report effect size: False
Print detailed coefficients: True
```
```
                              OLS Regression Results                             
=================================================================================
Dep. Variable:     number O(n+1)-replies   R-squared:                       0.959
Model:                               OLS   Adj. R-squared:                  0.955
Method:                    Least Squares   F-statistic:                     268.1
Date:                   Mon, 22 Jul 2024   Prob (F-statistic):           1.16e-16
Time:                           09:31:47   Log-Likelihood:                -334.54
No. Observations:                     26   AIC:                             675.1
Df Residuals:                         23   BIC:                             678.9
Df Model:                              2                                         
Covariance Type:               nonrobust                                         
====================================================================================================
                                       coef    std err          t      P>|t|      [0.025      0.975]
----------------------------------------------------------------------------------------------------
const                             2.598e+05   1.95e+04     13.297      0.000    2.19e+05       3e+05
bayes-corrected (q=0.25) valence -4.206e+04   1.98e+04     -2.129      0.044   -8.29e+04   -1190.281
totalvotes                        4.443e+05   1.98e+04     22.488      0.000    4.03e+05    4.85e+05
==============================================================================
Omnibus:                       25.218   Durbin-Watson:                   1.928
Prob(Omnibus):                  0.000   Jarque-Bera (JB):               48.147
Skew:                           1.909   Prob(JB):                     3.51e-11
Kurtosis:                       8.465   Cond. No.                         1.16
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
```
const:  259811.1538461538 (CI: [ 219391.7551783801,  300230.5525139275])
```
```
bayes-corrected (q=0.25) valence: -42061.3741960863 (CI: [-82932.4677944659, -1190.2805977067])
```
```
totalvotes:  444292.7728500224 (CI: [ 403421.6792516428,  485163.8664484020])
```
Linear Regression Analysis: Evidence_uncongenialty_section_politics
```
Independent Variables: ['bayes-corrected (q=0.25) valence', 'totalvotes']
Dependent Variable: number O(n+1)-replies
Data: data_politics
Standardize: True
Report effect size: False
```
```
                              OLS Regression Results                             
=================================================================================
Dep. Variable:     number O(n+1)-replies   R-squared:                       0.209
Model:                               OLS   Adj. R-squared:                  0.209
Method:                    Least Squares   F-statistic:                 1.708e+05
Date:                   Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                           09:31:48   Log-Likelihood:            -2.1743e+06
No. Observations:                1295105   AIC:                         4.349e+06
Df Residuals:                    1295102   BIC:                         4.349e+06
Df Model:                              2                                         
Covariance Type:               nonrobust                                         
====================================================================================================
                                       coef    std err          t      P>|t|      [0.025      0.975]
----------------------------------------------------------------------------------------------------
const                                1.1182      0.001    981.264      0.000       1.116       1.120
bayes-corrected (q=0.25) valence    -0.3909      0.001   -341.822      0.000      -0.393      -0.389
totalvotes                           0.5079      0.001    444.124      0.000       0.506       0.510
==============================================================================
Omnibus:                   680589.819   Durbin-Watson:                   1.782
Prob(Omnibus):                  0.000   Jarque-Bera (JB):         49094495.451
Skew:                           1.699   Prob(JB):                         0.00
Kurtosis:                      32.971   Cond. No.                         1.09
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_uncongenialty_section_affairs
```
Independent Variables: ['bayes-corrected (q=0.25) valence', 'totalvotes']
Dependent Variable: number O(n+1)-replies
Data: data_foreign_affairs
Standardize: True
Report effect size: False
```
```
                              OLS Regression Results                             
=================================================================================
Dep. Variable:     number O(n+1)-replies   R-squared:                       0.237
Model:                               OLS   Adj. R-squared:                  0.237
Method:                    Least Squares   F-statistic:                 1.380e+05
Date:                   Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                           09:31:48   Log-Likelihood:            -1.5539e+06
No. Observations:                 890221   AIC:                         3.108e+06
Df Residuals:                     890218   BIC:                         3.108e+06
Df Model:                              2                                         
Covariance Type:               nonrobust                                         
====================================================================================================
                                       coef    std err          t      P>|t|      [0.025      0.975]
----------------------------------------------------------------------------------------------------
const                                1.1789      0.001    802.397      0.000       1.176       1.182
bayes-corrected (q=0.25) valence    -0.4979      0.001   -337.303      0.000      -0.501      -0.495
totalvotes                           0.5435      0.001    368.179      0.000       0.541       0.546
==============================================================================
Omnibus:                   415616.007   Durbin-Watson:                   1.775
Prob(Omnibus):                  0.000   Jarque-Bera (JB):          8567668.092
Skew:                           1.765   Prob(JB):                         0.00
Kurtosis:                      17.782   Cond. No.                         1.10
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_uncongenialty_section_science
```
Independent Variables: ['bayes-corrected (q=0.25) valence', 'totalvotes']
Dependent Variable: number O(n+1)-replies
Data: data_science
Standardize: True
Report effect size: False
```
```
                              OLS Regression Results                             
=================================================================================
Dep. Variable:     number O(n+1)-replies   R-squared:                       0.253
Model:                               OLS   Adj. R-squared:                  0.253
Method:                    Least Squares   F-statistic:                 9.746e+04
Date:                   Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                           09:31:48   Log-Likelihood:            -1.0810e+06
No. Observations:                 575190   AIC:                         2.162e+06
Df Residuals:                     575187   BIC:                         2.162e+06
Df Model:                              2                                         
Covariance Type:               nonrobust                                         
====================================================================================================
                                       coef    std err          t      P>|t|      [0.025      0.975]
----------------------------------------------------------------------------------------------------
const                                1.6458      0.002    787.663      0.000       1.642       1.650
bayes-corrected (q=0.25) valence    -0.3951      0.002   -184.289      0.000      -0.399      -0.391
totalvotes                           0.7495      0.002    349.574      0.000       0.745       0.754
==============================================================================
Omnibus:                   194870.309   Durbin-Watson:                   1.765
Prob(Omnibus):                  0.000   Jarque-Bera (JB):          1100608.449
Skew:                           1.527   Prob(JB):                         0.00
Kurtosis:                       9.050   Cond. No.                         1.26
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_uncongenialty_section_economy
```
Independent Variables: ['bayes-corrected (q=0.25) valence', 'totalvotes']
Dependent Variable: number O(n+1)-replies
Data: data_economy
Standardize: True
Report effect size: False
```
```
                              OLS Regression Results                             
=================================================================================
Dep. Variable:     number O(n+1)-replies   R-squared:                       0.196
Model:                               OLS   Adj. R-squared:                  0.196
Method:                    Least Squares   F-statistic:                 7.576e+04
Date:                   Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                           09:31:48   Log-Likelihood:            -1.0058e+06
No. Observations:                 620776   AIC:                         2.012e+06
Df Residuals:                     620773   BIC:                         2.012e+06
Df Model:                              2                                         
Covariance Type:               nonrobust                                         
====================================================================================================
                                       coef    std err          t      P>|t|      [0.025      0.975]
----------------------------------------------------------------------------------------------------
const                                1.1396      0.002    734.230      0.000       1.137       1.143
bayes-corrected (q=0.25) valence    -0.3478      0.002   -223.518      0.000      -0.351      -0.345
totalvotes                           0.4695      0.002    301.664      0.000       0.466       0.473
==============================================================================
Omnibus:                   202475.900   Durbin-Watson:                   1.799
Prob(Omnibus):                  0.000   Jarque-Bera (JB):          1088427.374
Skew:                           1.479   Prob(JB):                         0.00
Kurtosis:                       8.773   Cond. No.                         1.08
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_uncongenialty_section_miscellaneous
```
Independent Variables: ['bayes-corrected (q=0.25) valence', 'totalvotes']
Dependent Variable: number O(n+1)-replies
Data: data_miscellaneous
Standardize: True
Report effect size: False
```
```
                              OLS Regression Results                             
=================================================================================
Dep. Variable:     number O(n+1)-replies   R-squared:                       0.246
Model:                               OLS   Adj. R-squared:                  0.246
Method:                    Least Squares   F-statistic:                 7.921e+04
Date:                   Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                           09:31:48   Log-Likelihood:            -8.1045e+05
No. Observations:                 485006   AIC:                         1.621e+06
Df Residuals:                     485003   BIC:                         1.621e+06
Df Model:                              2                                         
Covariance Type:               nonrobust                                         
====================================================================================================
                                       coef    std err          t      P>|t|      [0.025      0.975]
----------------------------------------------------------------------------------------------------
const                                1.1141      0.002    602.981      0.000       1.110       1.118
bayes-corrected (q=0.25) valence    -0.4406      0.002   -237.533      0.000      -0.444      -0.437
totalvotes                           0.5508      0.002    296.904      0.000       0.547       0.554
==============================================================================
Omnibus:                   308614.044   Durbin-Watson:                   1.795
Prob(Omnibus):                  0.000   Jarque-Bera (JB):         33388300.741
Skew:                           2.187   Prob(JB):                         0.00
Kurtosis:                      43.411   Cond. No.                         1.09
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_uncongenialty_section_culture
```
Independent Variables: ['bayes-corrected (q=0.25) valence', 'totalvotes']
Dependent Variable: number O(n+1)-replies
Data: data_culture
Standardize: True
Report effect size: False
```
```
                              OLS Regression Results                             
=================================================================================
Dep. Variable:     number O(n+1)-replies   R-squared:                       0.243
Model:                               OLS   Adj. R-squared:                  0.243
Method:                    Least Squares   F-statistic:                 3.781e+04
Date:                   Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                           09:31:48   Log-Likelihood:            -3.6290e+05
No. Observations:                 235911   AIC:                         7.258e+05
Df Residuals:                     235908   BIC:                         7.258e+05
Df Model:                              2                                         
Covariance Type:               nonrobust                                         
====================================================================================================
                                       coef    std err          t      P>|t|      [0.025      0.975]
----------------------------------------------------------------------------------------------------
const                                0.9173      0.002    395.396      0.000       0.913       0.922
bayes-corrected (q=0.25) valence    -0.3334      0.002   -142.771      0.000      -0.338      -0.329
totalvotes                           0.5075      0.002    217.346      0.000       0.503       0.512
==============================================================================
Omnibus:                    99947.806   Durbin-Watson:                   1.805
Prob(Omnibus):                  0.000   Jarque-Bera (JB):           886847.368
Skew:                           1.813   Prob(JB):                         0.00
Kurtosis:                      11.779   Cond. No.                         1.12
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_uncongenialty_section_sports
```
Independent Variables: ['bayes-corrected (q=0.25) valence', 'totalvotes']
Dependent Variable: number O(n+1)-replies
Data: data_sports
Standardize: True
Report effect size: False
```
```
                              OLS Regression Results                             
=================================================================================
Dep. Variable:     number O(n+1)-replies   R-squared:                       0.256
Model:                               OLS   Adj. R-squared:                  0.256
Method:                    Least Squares   F-statistic:                 3.965e+04
Date:                   Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                           09:31:48   Log-Likelihood:            -3.4768e+05
No. Observations:                 230524   AIC:                         6.954e+05
Df Residuals:                     230521   BIC:                         6.954e+05
Df Model:                              2                                         
Covariance Type:               nonrobust                                         
====================================================================================================
                                       coef    std err          t      P>|t|      [0.025      0.975]
----------------------------------------------------------------------------------------------------
const                                0.8891      0.002    390.420      0.000       0.885       0.894
bayes-corrected (q=0.25) valence    -0.3918      0.002   -171.548      0.000      -0.396      -0.387
totalvotes                           0.4784      0.002    209.473      0.000       0.474       0.483
==============================================================================
Omnibus:                   109314.794   Durbin-Watson:                   1.837
Prob(Omnibus):                  0.000   Jarque-Bera (JB):          1540320.347
Skew:                           1.926   Prob(JB):                         0.00
Kurtosis:                      15.063   Cond. No.                         1.08
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_uncongenialty_section_mobility
```
Independent Variables: ['bayes-corrected (q=0.25) valence', 'totalvotes']
Dependent Variable: number O(n+1)-replies
Data: data_mobility
Standardize: True
Report effect size: False
```
```
                              OLS Regression Results                             
=================================================================================
Dep. Variable:     number O(n+1)-replies   R-squared:                       0.198
Model:                               OLS   Adj. R-squared:                  0.198
Method:                    Least Squares   F-statistic:                 1.449e+04
Date:                   Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                           09:31:48   Log-Likelihood:            -1.9705e+05
No. Observations:                 117051   AIC:                         3.941e+05
Df Residuals:                     117048   BIC:                         3.941e+05
Df Model:                              2                                         
Covariance Type:               nonrobust                                         
====================================================================================================
                                       coef    std err          t      P>|t|      [0.025      0.975]
----------------------------------------------------------------------------------------------------
const                                1.3476      0.004    353.887      0.000       1.340       1.355
bayes-corrected (q=0.25) valence    -0.3144      0.004    -80.973      0.000      -0.322      -0.307
totalvotes                           0.5090      0.004    131.111      0.000       0.501       0.517
==============================================================================
Omnibus:                    32287.766   Durbin-Watson:                   1.796
Prob(Omnibus):                  0.000   Jarque-Bera (JB):           111823.546
Skew:                           1.377   Prob(JB):                         0.00
Kurtosis:                       6.917   Cond. No.                         1.22
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_uncongenialty_section_internet
```
Independent Variables: ['bayes-corrected (q=0.25) valence', 'totalvotes']
Dependent Variable: number O(n+1)-replies
Data: data_internet
Standardize: True
Report effect size: False
```
```
                              OLS Regression Results                             
=================================================================================
Dep. Variable:     number O(n+1)-replies   R-squared:                       0.256
Model:                               OLS   Adj. R-squared:                  0.256
Method:                    Least Squares   F-statistic:                 2.267e+04
Date:                   Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                           09:31:48   Log-Likelihood:            -2.1421e+05
No. Observations:                 131977   AIC:                         4.284e+05
Df Residuals:                     131974   BIC:                         4.284e+05
Df Model:                              2                                         
Covariance Type:               nonrobust                                         
====================================================================================================
                                       coef    std err          t      P>|t|      [0.025      0.975]
----------------------------------------------------------------------------------------------------
const                                1.0804      0.003    320.014      0.000       1.074       1.087
bayes-corrected (q=0.25) valence    -0.4040      0.003   -118.355      0.000      -0.411      -0.397
totalvotes                           0.5375      0.003    157.450      0.000       0.531       0.544
==============================================================================
Omnibus:                    54168.298   Durbin-Watson:                   1.825
Prob(Omnibus):                  0.000   Jarque-Bera (JB):           590918.640
Skew:                           1.674   Prob(JB):                         0.00
Kurtosis:                      12.811   Cond. No.                         1.16
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_uncongenialty_section_health
```
Independent Variables: ['bayes-corrected (q=0.25) valence', 'totalvotes']
Dependent Variable: number O(n+1)-replies
Data: data_health
Standardize: True
Report effect size: False
```
```
                              OLS Regression Results                             
=================================================================================
Dep. Variable:     number O(n+1)-replies   R-squared:                       0.257
Model:                               OLS   Adj. R-squared:                  0.257
Method:                    Least Squares   F-statistic:                     8576.
Date:                   Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                           09:31:48   Log-Likelihood:                -86794.
No. Observations:                  49462   AIC:                         1.736e+05
Df Residuals:                      49459   BIC:                         1.736e+05
Df Model:                              2                                         
Covariance Type:               nonrobust                                         
====================================================================================================
                                       coef    std err          t      P>|t|      [0.025      0.975]
----------------------------------------------------------------------------------------------------
const                                1.3371      0.006    212.544      0.000       1.325       1.349
bayes-corrected (q=0.25) valence    -0.4685      0.006    -73.917      0.000      -0.481      -0.456
totalvotes                           0.6228      0.006     98.259      0.000       0.610       0.635
==============================================================================
Omnibus:                    17663.533   Durbin-Watson:                   1.771
Prob(Omnibus):                  0.000   Jarque-Bera (JB):           106942.347
Skew:                           1.595   Prob(JB):                         0.00
Kurtosis:                       9.459   Cond. No.                         1.13
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_uncongeniality_robustness_order1
```
Independent Variables: ['bayes-corrected (q=0.25) valence', 'totalvotes']
Dependent Variable: number O(n+1)-replies
Data: data_order1
Standardize: True
Report effect size: False
```
```
                              OLS Regression Results                             
=================================================================================
Dep. Variable:     number O(n+1)-replies   R-squared:                       0.136
Model:                               OLS   Adj. R-squared:                  0.136
Method:                    Least Squares   F-statistic:                 3.982e+05
Date:                   Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                           09:31:50   Log-Likelihood:            -6.2998e+06
No. Observations:                5050120   AIC:                         1.260e+07
Df Residuals:                    5050117   BIC:                         1.260e+07
Df Model:                              2                                         
Covariance Type:               nonrobust                                         
====================================================================================================
                                       coef    std err          t      P>|t|      [0.025      0.975]
----------------------------------------------------------------------------------------------------
const                                0.6133      0.000   1636.095      0.000       0.613       0.614
bayes-corrected (q=0.25) valence    -0.2055      0.000   -548.027      0.000      -0.206      -0.205
totalvotes                           0.2575      0.000    686.512      0.000       0.257       0.258
==============================================================================
Omnibus:                  2832727.339   Durbin-Watson:                   1.864
Prob(Omnibus):                  0.000   Jarque-Bera (JB):         85433368.019
Skew:                           2.153   Prob(JB):                         0.00
Kurtosis:                      22.684   Cond. No.                         1.03
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_uncogeniality_model_with_seperate_upvotes_downvotes
```
Independent Variables: ['upvotes', 'downvotes']
Dependent Variable: number O(n+1)-replies
Data: data_order0
Standardize: True
Report effect size: False
```
```
                              OLS Regression Results                             
=================================================================================
Dep. Variable:     number O(n+1)-replies   R-squared:                       0.194
Model:                               OLS   Adj. R-squared:                  0.194
Method:                    Least Squares   F-statistic:                 7.311e+05
Date:                   Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                           09:31:51   Log-Likelihood:            -1.0415e+07
No. Observations:                6069971   AIC:                         2.083e+07
Df Residuals:                    6069968   BIC:                         2.083e+07
Df Model:                              2                                         
Covariance Type:               nonrobust                                         
==============================================================================
                 coef    std err          t      P>|t|      [0.025      0.975]
------------------------------------------------------------------------------
const          1.1129      0.001   2037.629      0.000       1.112       1.114
upvotes        0.0893      0.001    162.278      0.000       0.088       0.090
downvotes      0.6433      0.001   1168.654      0.000       0.642       0.644
==============================================================================
Omnibus:                  3179849.625   Durbin-Watson:                   1.812
Prob(Omnibus):                  0.000   Jarque-Bera (JB):        138815450.026
Skew:                           1.836   Prob(JB):                         0.00
Kurtosis:                      26.138   Cond. No.                         1.13
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_antagonism_preregistered_model
```
Independent Variables: ['mean bayes-corrected (q=0.25) valence of replies']
Dependent Variable: bayes-corrected (q=0.25) valence
Data: data_order0
Standardize: True
Report effect size: False
```
```
                                   OLS Regression Results                                   
============================================================================================
Dep. Variable:     bayes-corrected (q=0.25) valence   R-squared:                       0.021
Model:                                          OLS   Adj. R-squared:                  0.021
Method:                               Least Squares   F-statistic:                 5.020e+04
Date:                              Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                                      09:31:51   Log-Likelihood:                -221.34
No. Observations:                           2392896   AIC:                             446.7
Df Residuals:                               2392894   BIC:                             472.1
Df Model:                                         1                                         
Covariance Type:                          nonrobust                                         
====================================================================================================================
                                                       coef    std err          t      P>|t|      [0.025      0.975]
--------------------------------------------------------------------------------------------------------------------
const                                                0.1246      0.000    796.722      0.000       0.124       0.125
mean bayes-corrected (q=0.25) valence of replies    -0.0351      0.000   -224.063      0.000      -0.035      -0.035
==============================================================================
Omnibus:                   426104.077   Durbin-Watson:                   1.729
Prob(Omnibus):                  0.000   Jarque-Bera (JB):           131391.270
Skew:                          -0.336   Prob(JB):                         0.00
Kurtosis:                       2.070   Cond. No.                         1.00
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_antagonism_stability_against_variation_in_weight_q5
```
Independent Variables: ['mean bayes-corrected (q=0.5) valence of replies']
Dependent Variable: bayes-corrected (q=0.5) valence
Data: data_order0
Standardize: True
Report effect size: False
```
```
                                   OLS Regression Results                                  
===========================================================================================
Dep. Variable:     bayes-corrected (q=0.5) valence   R-squared:                       0.027
Model:                                         OLS   Adj. R-squared:                  0.027
Method:                              Least Squares   F-statistic:                 6.556e+04
Date:                             Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                                     09:31:52   Log-Likelihood:             3.9215e+05
No. Observations:                          2392896   AIC:                        -7.843e+05
Df Residuals:                              2392894   BIC:                        -7.843e+05
Df Model:                                        1                                         
Covariance Type:                         nonrobust                                         
===================================================================================================================
                                                      coef    std err          t      P>|t|      [0.025      0.975]
-------------------------------------------------------------------------------------------------------------------
const                                               0.1323      0.000    996.732      0.000       0.132       0.133
mean bayes-corrected (q=0.5) valence of replies    -0.0340      0.000   -256.042      0.000      -0.034      -0.034
==============================================================================
Omnibus:                   168653.316   Durbin-Watson:                   1.726
Prob(Omnibus):                  0.000   Jarque-Bera (JB):           107460.980
Skew:                          -0.396   Prob(JB):                         0.00
Kurtosis:                       2.328   Cond. No.                         1.00
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_antagonism_stability_against_variation_in_weight_q75
```
Independent Variables: ['mean bayes-corrected (q=0.75) valence of replies']
Dependent Variable: bayes-corrected (q=0.75) valence
Data: data_order0
Standardize: True
Report effect size: False
```
```
                                   OLS Regression Results                                   
============================================================================================
Dep. Variable:     bayes-corrected (q=0.75) valence   R-squared:                       0.032
Model:                                          OLS   Adj. R-squared:                  0.032
Method:                               Least Squares   F-statistic:                 8.012e+04
Date:                              Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                                      09:31:52   Log-Likelihood:             8.8112e+05
No. Observations:                           2392896   AIC:                        -1.762e+06
Df Residuals:                               2392894   BIC:                        -1.762e+06
Df Model:                                         1                                         
Covariance Type:                          nonrobust                                         
====================================================================================================================
                                                       coef    std err          t      P>|t|      [0.025      0.975]
--------------------------------------------------------------------------------------------------------------------
const                                                0.1411      0.000   1303.270      0.000       0.141       0.141
mean bayes-corrected (q=0.75) valence of replies    -0.0306      0.000   -283.054      0.000      -0.031      -0.030
==============================================================================
Omnibus:                    95205.666   Durbin-Watson:                   1.729
Prob(Omnibus):                  0.000   Jarque-Bera (JB):           102788.717
Skew:                          -0.491   Prob(JB):                         0.00
Kurtosis:                       2.742   Cond. No.                         1.00
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_antagonism_stability_against_variation_in_weight_no_bayes_correction
```
Independent Variables: ['mean valence of replies']
Dependent Variable: valence
Data: data_order0
Standardize: True
Report effect size: False
```
```
                            OLS Regression Results                            
==============================================================================
Dep. Variable:                valence   R-squared:                       0.010
Model:                            OLS   Adj. R-squared:                  0.010
Method:                 Least Squares   F-statistic:                 2.337e+04
Date:                Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                        09:31:53   Log-Likelihood:            -4.8218e+05
No. Observations:             2392896   AIC:                         9.644e+05
Df Residuals:                 2392894   BIC:                         9.644e+05
Df Model:                           1                                         
Covariance Type:            nonrobust                                         
===========================================================================================
                              coef    std err          t      P>|t|      [0.025      0.975]
-------------------------------------------------------------------------------------------
const                       0.1158      0.000    604.951      0.000       0.115       0.116
mean valence of replies    -0.0293      0.000   -152.877      0.000      -0.030      -0.029
==============================================================================
Omnibus:                   785394.853   Durbin-Watson:                   1.750
Prob(Omnibus):                  0.000   Jarque-Bera (JB):           152455.997
Skew:                          -0.323   Prob(JB):                         0.00
Kurtosis:                       1.946   Cond. No.                         1.00
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_antagonism_section_politics
```
Independent Variables: ['mean bayes-corrected (q=0.25) valence of replies']
Dependent Variable: bayes-corrected (q=0.25) valence
Data: data_politics
Standardize: True
Report effect size: False
```
```
                                   OLS Regression Results                                   
============================================================================================
Dep. Variable:     bayes-corrected (q=0.25) valence   R-squared:                       0.018
Model:                                          OLS   Adj. R-squared:                  0.018
Method:                               Least Squares   F-statistic:                 1.166e+04
Date:                              Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                                      09:31:53   Log-Likelihood:                 34045.
No. Observations:                            621929   AIC:                        -6.809e+04
Df Residuals:                                621927   BIC:                        -6.806e+04
Df Model:                                         1                                         
Covariance Type:                          nonrobust                                         
====================================================================================================================
                                                       coef    std err          t      P>|t|      [0.025      0.975]
--------------------------------------------------------------------------------------------------------------------
const                                                0.1305      0.000    449.326      0.000       0.130       0.131
mean bayes-corrected (q=0.25) valence of replies    -0.0314      0.000   -107.983      0.000      -0.032      -0.031
==============================================================================
Omnibus:                    78154.602   Durbin-Watson:                   1.733
Prob(Omnibus):                  0.000   Jarque-Bera (JB):            31765.731
Skew:                          -0.357   Prob(JB):                         0.00
Kurtosis:                       2.155   Cond. No.                         1.00
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_antagonism_section_affairs
```
Independent Variables: ['mean bayes-corrected (q=0.25) valence of replies']
Dependent Variable: bayes-corrected (q=0.25) valence
Data: data_foreign_affairs
Standardize: True
Report effect size: False
```
```
                                   OLS Regression Results                                   
============================================================================================
Dep. Variable:     bayes-corrected (q=0.25) valence   R-squared:                       0.019
Model:                                          OLS   Adj. R-squared:                  0.019
Method:                               Least Squares   F-statistic:                     8343.
Date:                              Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                                      09:31:53   Log-Likelihood:                -43060.
No. Observations:                            440260   AIC:                         8.612e+04
Df Residuals:                                440258   BIC:                         8.615e+04
Df Model:                                         1                                         
Covariance Type:                          nonrobust                                         
====================================================================================================================
                                                       coef    std err          t      P>|t|      [0.025      0.975]
--------------------------------------------------------------------------------------------------------------------
const                                                0.1353      0.000    336.404      0.000       0.134       0.136
mean bayes-corrected (q=0.25) valence of replies    -0.0367      0.000    -91.341      0.000      -0.038      -0.036
==============================================================================
Omnibus:                   129058.321   Durbin-Watson:                   1.735
Prob(Omnibus):                  0.000   Jarque-Bera (JB):            32315.635
Skew:                          -0.421   Prob(JB):                         0.00
Kurtosis:                       1.974   Cond. No.                         1.00
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_antagonism_section_science
```
Independent Variables: ['mean bayes-corrected (q=0.25) valence of replies']
Dependent Variable: bayes-corrected (q=0.25) valence
Data: data_science
Standardize: True
Report effect size: False
```
```
                                   OLS Regression Results                                   
============================================================================================
Dep. Variable:     bayes-corrected (q=0.25) valence   R-squared:                       0.028
Model:                                          OLS   Adj. R-squared:                  0.028
Method:                               Least Squares   F-statistic:                 1.007e+04
Date:                              Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                                      09:31:53   Log-Likelihood:                 27583.
No. Observations:                            345534   AIC:                        -5.516e+04
Df Residuals:                                345532   BIC:                        -5.514e+04
Df Model:                                         1                                         
Covariance Type:                          nonrobust                                         
====================================================================================================================
                                                       coef    std err          t      P>|t|      [0.025      0.975]
--------------------------------------------------------------------------------------------------------------------
const                                                0.0723      0.000    190.132      0.000       0.072       0.073
mean bayes-corrected (q=0.25) valence of replies    -0.0381      0.000   -100.372      0.000      -0.039      -0.037
==============================================================================
Omnibus:                    59103.072   Durbin-Watson:                   1.791
Prob(Omnibus):                  0.000   Jarque-Bera (JB):            12955.369
Skew:                          -0.052   Prob(JB):                         0.00
Kurtosis:                       2.057   Cond. No.                         1.00
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_antagonism_section_economy
```
Independent Variables: ['mean bayes-corrected (q=0.25) valence of replies']
Dependent Variable: bayes-corrected (q=0.25) valence
Data: data_economy
Standardize: True
Report effect size: False
```
```
                                   OLS Regression Results                                   
============================================================================================
Dep. Variable:     bayes-corrected (q=0.25) valence   R-squared:                       0.017
Model:                                          OLS   Adj. R-squared:                  0.017
Method:                               Least Squares   F-statistic:                     5484.
Date:                              Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                                      09:31:53   Log-Likelihood:                 24023.
No. Observations:                            316428   AIC:                        -4.804e+04
Df Residuals:                                316426   BIC:                        -4.802e+04
Df Model:                                         1                                         
Covariance Type:                          nonrobust                                         
====================================================================================================================
                                                       coef    std err          t      P>|t|      [0.025      0.975]
--------------------------------------------------------------------------------------------------------------------
const                                                0.1474      0.000    369.619      0.000       0.147       0.148
mean bayes-corrected (q=0.25) valence of replies    -0.0295      0.000    -74.054      0.000      -0.030      -0.029
==============================================================================
Omnibus:                    28321.195   Durbin-Watson:                   1.760
Prob(Omnibus):                  0.000   Jarque-Bera (JB):            17536.904
Skew:                          -0.450   Prob(JB):                         0.00
Kurtosis:                       2.278   Cond. No.                         1.00
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_antagonism_section_miscellaneous
```
Independent Variables: ['mean bayes-corrected (q=0.25) valence of replies']
Dependent Variable: bayes-corrected (q=0.25) valence
Data: data_miscellaneous
Standardize: True
Report effect size: False
```
```
                                   OLS Regression Results                                   
============================================================================================
Dep. Variable:     bayes-corrected (q=0.25) valence   R-squared:                       0.028
Model:                                          OLS   Adj. R-squared:                  0.028
Method:                               Least Squares   F-statistic:                     6790.
Date:                              Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                                      09:31:54   Log-Likelihood:                -13916.
No. Observations:                            235551   AIC:                         2.784e+04
Df Residuals:                                235549   BIC:                         2.786e+04
Df Model:                                         1                                         
Covariance Type:                          nonrobust                                         
====================================================================================================================
                                                       coef    std err          t      P>|t|      [0.025      0.975]
--------------------------------------------------------------------------------------------------------------------
const                                                0.1362      0.001    257.499      0.000       0.135       0.137
mean bayes-corrected (q=0.25) valence of replies    -0.0436      0.001    -82.403      0.000      -0.045      -0.043
==============================================================================
Omnibus:                    52959.753   Durbin-Watson:                   1.732
Prob(Omnibus):                  0.000   Jarque-Bera (JB):            15867.344
Skew:                          -0.409   Prob(JB):                         0.00
Kurtosis:                       2.027   Cond. No.                         1.00
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_antagonism_section_culture
```
Independent Variables: ['mean bayes-corrected (q=0.25) valence of replies']
Dependent Variable: bayes-corrected (q=0.25) valence
Data: data_culture
Standardize: True
Report effect size: False
```
```
                                   OLS Regression Results                                   
============================================================================================
Dep. Variable:     bayes-corrected (q=0.25) valence   R-squared:                       0.032
Model:                                          OLS   Adj. R-squared:                  0.032
Method:                               Least Squares   F-statistic:                     3435.
Date:                              Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                                      09:31:54   Log-Likelihood:                -1315.0
No. Observations:                            102305   AIC:                             2634.
Df Residuals:                                102303   BIC:                             2653.
Df Model:                                         1                                         
Covariance Type:                          nonrobust                                         
====================================================================================================================
                                                       coef    std err          t      P>|t|      [0.025      0.975]
--------------------------------------------------------------------------------------------------------------------
const                                                0.1253      0.001    163.518      0.000       0.124       0.127
mean bayes-corrected (q=0.25) valence of replies    -0.0449      0.001    -58.610      0.000      -0.046      -0.043
==============================================================================
Omnibus:                    19234.419   Durbin-Watson:                   1.748
Prob(Omnibus):                  0.000   Jarque-Bera (JB):             5689.759
Skew:                          -0.334   Prob(JB):                         0.00
Kurtosis:                       2.057   Cond. No.                         1.00
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_antagonism_section_sports
```
Independent Variables: ['mean bayes-corrected (q=0.25) valence of replies']
Dependent Variable: bayes-corrected (q=0.25) valence
Data: data_sports
Standardize: True
Report effect size: False
```
```
                                   OLS Regression Results                                   
============================================================================================
Dep. Variable:     bayes-corrected (q=0.25) valence   R-squared:                       0.032
Model:                                          OLS   Adj. R-squared:                  0.032
Method:                               Least Squares   F-statistic:                     3344.
Date:                              Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                                      09:31:54   Log-Likelihood:                -6723.8
No. Observations:                            100071   AIC:                         1.345e+04
Df Residuals:                                100069   BIC:                         1.347e+04
Df Model:                                         1                                         
Covariance Type:                          nonrobust                                         
====================================================================================================================
                                                       coef    std err          t      P>|t|      [0.025      0.975]
--------------------------------------------------------------------------------------------------------------------
const                                                0.1246      0.001    152.318      0.000       0.123       0.126
mean bayes-corrected (q=0.25) valence of replies    -0.0473      0.001    -57.827      0.000      -0.049      -0.046
==============================================================================
Omnibus:                    28267.899   Durbin-Watson:                   1.740
Prob(Omnibus):                  0.000   Jarque-Bera (JB):             6368.870
Skew:                          -0.345   Prob(JB):                         0.00
Kurtosis:                       1.975   Cond. No.                         1.00
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_antagonism_section_mobility
```
Independent Variables: ['mean bayes-corrected (q=0.25) valence of replies']
Dependent Variable: bayes-corrected (q=0.25) valence
Data: data_mobility
Standardize: True
Report effect size: False
```
```
                                   OLS Regression Results                                   
============================================================================================
Dep. Variable:     bayes-corrected (q=0.25) valence   R-squared:                       0.024
Model:                                          OLS   Adj. R-squared:                  0.024
Method:                               Least Squares   F-statistic:                     1726.
Date:                              Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                                      09:31:54   Log-Likelihood:                 10825.
No. Observations:                             69253   AIC:                        -2.165e+04
Df Residuals:                                 69251   BIC:                        -2.163e+04
Df Model:                                         1                                         
Covariance Type:                          nonrobust                                         
====================================================================================================================
                                                       coef    std err          t      P>|t|      [0.025      0.975]
--------------------------------------------------------------------------------------------------------------------
const                                                0.1109      0.001    141.050      0.000       0.109       0.112
mean bayes-corrected (q=0.25) valence of replies    -0.0327      0.001    -41.551      0.000      -0.034      -0.031
==============================================================================
Omnibus:                     6922.840   Durbin-Watson:                   1.814
Prob(Omnibus):                  0.000   Jarque-Bera (JB):             2381.203
Skew:                          -0.195   Prob(JB):                         0.00
Kurtosis:                       2.179   Cond. No.                         1.00
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_antagonism_section_internet
```
Independent Variables: ['mean bayes-corrected (q=0.25) valence of replies']
Dependent Variable: bayes-corrected (q=0.25) valence
Data: data_internet
Standardize: True
Report effect size: False
```
```
                                   OLS Regression Results                                   
============================================================================================
Dep. Variable:     bayes-corrected (q=0.25) valence   R-squared:                       0.028
Model:                                          OLS   Adj. R-squared:                  0.028
Method:                               Least Squares   F-statistic:                     1805.
Date:                              Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                                      09:31:54   Log-Likelihood:                -3477.5
No. Observations:                             63079   AIC:                             6959.
Df Residuals:                                 63077   BIC:                             6977.
Df Model:                                         1                                         
Covariance Type:                          nonrobust                                         
====================================================================================================================
                                                       coef    std err          t      P>|t|      [0.025      0.975]
--------------------------------------------------------------------------------------------------------------------
const                                                0.1191      0.001    117.001      0.000       0.117       0.121
mean bayes-corrected (q=0.25) valence of replies    -0.0433      0.001    -42.490      0.000      -0.045      -0.041
==============================================================================
Omnibus:                    21454.701   Durbin-Watson:                   1.721
Prob(Omnibus):                  0.000   Jarque-Bera (JB):             4028.801
Skew:                          -0.319   Prob(JB):                         0.00
Kurtosis:                       1.939   Cond. No.                         1.00
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_antagonism_section_health
```
Independent Variables: ['mean bayes-corrected (q=0.25) valence of replies']
Dependent Variable: bayes-corrected (q=0.25) valence
Data: data_health
Standardize: True
Report effect size: False
```
```
                                   OLS Regression Results                                   
============================================================================================
Dep. Variable:     bayes-corrected (q=0.25) valence   R-squared:                       0.043
Model:                                          OLS   Adj. R-squared:                  0.043
Method:                               Least Squares   F-statistic:                     1211.
Date:                              Mon, 22 Jul 2024   Prob (F-statistic):          1.61e-259
Time:                                      09:31:54   Log-Likelihood:                -439.22
No. Observations:                             27005   AIC:                             882.4
Df Residuals:                                 27003   BIC:                             898.9
Df Model:                                         1                                         
Covariance Type:                          nonrobust                                         
====================================================================================================================
                                                       coef    std err          t      P>|t|      [0.025      0.975]
--------------------------------------------------------------------------------------------------------------------
const                                                0.1074      0.001     71.776      0.000       0.104       0.110
mean bayes-corrected (q=0.25) valence of replies    -0.0521      0.001    -34.794      0.000      -0.055      -0.049
==============================================================================
Omnibus:                     6746.889   Durbin-Watson:                   1.761
Prob(Omnibus):                  0.000   Jarque-Bera (JB):             1324.435
Skew:                          -0.197   Prob(JB):                    2.53e-288
Kurtosis:                       1.989   Cond. No.                         1.00
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Linear Regression Analysis: Evidence_antagonism_robustness_order1
```
Independent Variables: ['mean bayes-corrected (q=0.25) valence of replies']
Dependent Variable: bayes-corrected (q=0.25) valence
Data: data_order1
Standardize: True
Report effect size: False
```
```
                                   OLS Regression Results                                   
============================================================================================
Dep. Variable:     bayes-corrected (q=0.25) valence   R-squared:                       0.057
Model:                                          OLS   Adj. R-squared:                  0.057
Method:                               Least Squares   F-statistic:                 9.915e+04
Date:                              Mon, 22 Jul 2024   Prob (F-statistic):               0.00
Time:                                      09:31:54   Log-Likelihood:             2.1429e+05
No. Observations:                           1630262   AIC:                        -4.286e+05
Df Residuals:                               1630260   BIC:                        -4.286e+05
Df Model:                                         1                                         
Covariance Type:                          nonrobust                                         
====================================================================================================================
                                                       coef    std err          t      P>|t|      [0.025      0.975]
--------------------------------------------------------------------------------------------------------------------
const                                                0.1419      0.000    854.072      0.000       0.142       0.142
mean bayes-corrected (q=0.25) valence of replies    -0.0523      0.000   -314.877      0.000      -0.053      -0.052
==============================================================================
Omnibus:                   101738.374   Durbin-Watson:                   1.753
Prob(Omnibus):                  0.000   Jarque-Bera (JB):            62821.338
Skew:                          -0.351   Prob(JB):                         0.00
Kurtosis:                       2.343   Cond. No.                         1.00
==============================================================================

Notes:
[1] Standard Errors assume that the covariance matrix of the errors is correctly specified.
```
Paired TTest Analysis: Evidence_polarization_paired_ttest_extremity
```
Variable 1: bayes-corrected (q=0.25) extremity
Variable 2: mean bayes-corrected (q=0.25) extremity of replies
Data: data_order0
```
```
Mean of bayes-corrected (q=0.25) extremity: 0.28634078314814315
Mean of mean bayes-corrected (q=0.25) extremity of replies: 0.31853427098636283
Standard Deviation of bayes-corrected (q=0.25) extremity: 0.12461005214018245
Standard Deviation of mean bayes-corrected (q=0.25) extremity of replies: 0.09803757310470287
Degrees of Freedom: 2392895
Cohen's d: -0.28714996199978216
T-statistic: -396.76675511778956
P-value: 0.0
```
Paired TTest Analysis: Evidence_polarization_stability_against_variation_in_weight_paired_ttest_q5
```
Variable 1: bayes-corrected (q=0.5) extremity
Variable 2: mean bayes-corrected (q=0.5) extremity of replies
Data: data_order0
```
```
Mean of bayes-corrected (q=0.5) extremity: 0.2934997056888845
Mean of mean bayes-corrected (q=0.5) extremity of replies: 0.31880240669265064
Standard Deviation of bayes-corrected (q=0.5) extremity: 0.10366027656607042
Standard Deviation of mean bayes-corrected (q=0.5) extremity of replies: 0.07259709613375841
Degrees of Freedom: 2392895
Cohen's d: -0.28275329909468133
T-statistic: -394.7125869249032
P-value: 0.0
```
Paired TTest Analysis: Evidence_polarization_stability_against_variation_in_weight_paired_ttest_q75
```
Variable 1: bayes-corrected (q=0.75) extremity
Variable 2: mean bayes-corrected (q=0.75) extremity of replies
Data: data_order0
```
```
Mean of bayes-corrected (q=0.75) extremity: 0.3010823980840001
Mean of mean bayes-corrected (q=0.75) extremity of replies: 0.32039106933723704
Standard Deviation of bayes-corrected (q=0.75) extremity: 0.08248076963764756
Standard Deviation of mean bayes-corrected (q=0.75) extremity of replies: 0.05223289636934443
Degrees of Freedom: 2392895
Cohen's d: -0.2796984844303324
T-statistic: -391.6388789093796
P-value: 0.0
```
Paired TTest Analysis: Evidence_polarization_stability_against_variation_in_weight_paired_ttest_bayes
```
Variable 1: extremity
Variable 2: mean extremity of replies
Data: data_order0
```
```
Mean of extremity: 0.2786279465660722
Mean of mean extremity of replies: 0.33064022086792666
Standard Deviation of extremity: 0.15566001726472525
Standard Deviation of mean extremity of replies: 0.15685179947476463
Degrees of Freedom: 2392895
Cohen's d: -0.332863548235494
T-statistic: -441.7826610833192
P-value: 0.0
```
Paired TTest Analysis: Evidence_polarization_robustness_paired_ttest_order1
```
Variable 1: bayes-corrected (q=0.25) extremity
Variable 2: mean bayes-corrected (q=0.25) extremity of replies
Data: data_order1
```
```
Mean of bayes-corrected (q=0.25) extremity: 0.29265411081901965
Mean of mean bayes-corrected (q=0.25) extremity of replies: 0.316766141686027
Standard Deviation of bayes-corrected (q=0.25) extremity: 0.11701339959130957
Standard Deviation of mean bayes-corrected (q=0.25) extremity of replies: 0.09812627267575441
Degrees of Freedom: 1630261
Cohen's d: -0.2232935227954181
T-statistic: -248.9875068375778
P-value: 0.0
```
Paired TTest Analysis: Evidence_polarization_paired_ttest_extremity_politics
```
Variable 1: bayes-corrected (q=0.25) extremity
Variable 2: mean bayes-corrected (q=0.25) extremity of replies
Data: data_politics
```
```
Mean of bayes-corrected (q=0.25) extremity: 0.2747813213977206
Mean of mean bayes-corrected (q=0.25) extremity of replies: 0.31051648819461664
Standard Deviation of bayes-corrected (q=0.25) extremity: 0.1232411698734475
Standard Deviation of mean bayes-corrected (q=0.25) extremity of replies: 0.09815038738028235
Degrees of Freedom: 621928
Cohen's d: -0.3207697725588003
T-statistic: -224.4339595489235
P-value: 0.0
```
Paired TTest Analysis: Evidence_polarization_paired_ttest_extremity_foreign_affairs
```
Variable 1: bayes-corrected (q=0.25) extremity
Variable 2: mean bayes-corrected (q=0.25) extremity of replies
Data: data_foreign_affairs
```
```
Mean of bayes-corrected (q=0.25) extremity: 0.30983360408913946
Mean of mean bayes-corrected (q=0.25) extremity of replies: 0.330913534598374
Standard Deviation of bayes-corrected (q=0.25) extremity: 0.1266220167440838
Standard Deviation of mean bayes-corrected (q=0.25) extremity of replies: 0.0994658270407316
Degrees of Freedom: 440259
Cohen's d: -0.18514479506979328
T-statistic: -116.67457613500132
P-value: 0.0
```
Paired TTest Analysis: Evidence_polarization_paired_ttest_extremity_science
```
Variable 1: bayes-corrected (q=0.25) extremity
Variable 2: mean bayes-corrected (q=0.25) extremity of replies
Data: data_science
```
```
Mean of bayes-corrected (q=0.25) extremity: 0.25732194943047365
Mean of mean bayes-corrected (q=0.25) extremity of replies: 0.3019777399435376
Standard Deviation of bayes-corrected (q=0.25) extremity: 0.1187657730515952
Standard Deviation of mean bayes-corrected (q=0.25) extremity of replies: 0.09498121080140695
Degrees of Freedom: 345533
Cohen's d: -0.4152747999524859
T-statistic: -212.56678640514008
P-value: 0.0
```
Paired TTest Analysis: Evidence_polarization_paired_ttest_extremity_economy
```
Variable 1: bayes-corrected (q=0.25) extremity
Variable 2: mean bayes-corrected (q=0.25) extremity of replies
Data: data_economy
```
```
Mean of bayes-corrected (q=0.25) extremity: 0.28753090601867964
Mean of mean bayes-corrected (q=0.25) extremity of replies: 0.3206172046668397
Standard Deviation of bayes-corrected (q=0.25) extremity: 0.12269603857552688
Standard Deviation of mean bayes-corrected (q=0.25) extremity of replies: 0.09544219919767762
Degrees of Freedom: 316427
Cohen's d: -0.3010114266220678
T-statistic: -144.89599610520233
P-value: 0.0
```
Paired TTest Analysis: Evidence_polarization_paired_ttest_extremity_miscellaneous
```
Variable 1: bayes-corrected (q=0.25) extremity
Variable 2: mean bayes-corrected (q=0.25) extremity of replies
Data: data_miscellaneous
```
```
Mean of bayes-corrected (q=0.25) extremity: 0.3045872088628839
Mean of mean bayes-corrected (q=0.25) extremity of replies: 0.33005502824126426
Standard Deviation of bayes-corrected (q=0.25) extremity: 0.12405998014131653
Standard Deviation of mean bayes-corrected (q=0.25) extremity of replies: 0.09742991339150692
Degrees of Freedom: 235550
Cohen's d: -0.22832386975048508
T-statistic: -97.05206575930157
P-value: 0.0
```
Paired TTest Analysis: Evidence_polarization_paired_ttest_extremity_culture
```
Variable 1: bayes-corrected (q=0.25) extremity
Variable 2: mean bayes-corrected (q=0.25) extremity of replies
Data: data_culture
```
```
Mean of bayes-corrected (q=0.25) extremity: 0.2873043034163312
Mean of mean bayes-corrected (q=0.25) extremity of replies: 0.3180681433274033
Standard Deviation of bayes-corrected (q=0.25) extremity: 0.12427097360816901
Standard Deviation of mean bayes-corrected (q=0.25) extremity of replies: 0.10041204122831116
Degrees of Freedom: 102304
Cohen's d: -0.27231114070182555
T-statistic: -77.26207861609845
P-value: 0.0
```
Paired TTest Analysis: Evidence_polarization_paired_ttest_extremity_sports
```
Variable 1: bayes-corrected (q=0.25) extremity
Variable 2: mean bayes-corrected (q=0.25) extremity of replies
Data: data_sports
```
```
Mean of bayes-corrected (q=0.25) extremity: 0.30601102207250513
Mean of mean bayes-corrected (q=0.25) extremity of replies: 0.328439915246921
Standard Deviation of bayes-corrected (q=0.25) extremity: 0.12292708240128108
Standard Deviation of mean bayes-corrected (q=0.25) extremity of replies: 0.098047183761713
Degrees of Freedom: 100070
Cohen's d: -0.20172544463043993
T-statistic: -55.9671976011527
P-value: 0.0
```
Paired TTest Analysis: Evidence_polarization_paired_ttest_extremity_mobility
```
Variable 1: bayes-corrected (q=0.25) extremity
Variable 2: mean bayes-corrected (q=0.25) extremity of replies
Data: data_mobility
```
```
Mean of bayes-corrected (q=0.25) extremity: 0.25434099233474056
Mean of mean bayes-corrected (q=0.25) extremity of replies: 0.3002874727751491
Standard Deviation of bayes-corrected (q=0.25) extremity: 0.1194543498720806
Standard Deviation of mean bayes-corrected (q=0.25) extremity of replies: 0.09661488578718154
Degrees of Freedom: 69252
Cohen's d: -0.4229377864257918
T-statistic: -93.24696971910268
P-value: 0.0
```
Paired TTest Analysis: Evidence_polarization_paired_ttest_extremity_internet
```
Variable 1: bayes-corrected (q=0.25) extremity
Variable 2: mean bayes-corrected (q=0.25) extremity of replies
Data: data_internet
```
```
Mean of bayes-corrected (q=0.25) extremity: 0.30568494651578504
Mean of mean bayes-corrected (q=0.25) extremity of replies: 0.33706126033387757
Standard Deviation of bayes-corrected (q=0.25) extremity: 0.12135285517757544
Standard Deviation of mean bayes-corrected (q=0.25) extremity of replies: 0.09268724557998224
Degrees of Freedom: 63078
Cohen's d: -0.2905871965145026
T-statistic: -63.21801300923011
P-value: 0.0
```
Paired TTest Analysis: Evidence_polarization_paired_ttest_extremity_health
```
Variable 1: bayes-corrected (q=0.25) extremity
Variable 2: mean bayes-corrected (q=0.25) extremity of replies
Data: data_health
```
```
Mean of bayes-corrected (q=0.25) extremity: 0.286001211119296
Mean of mean bayes-corrected (q=0.25) extremity of replies: 0.32344058185785135
Standard Deviation of bayes-corrected (q=0.25) extremity: 0.12360412242902419
Standard Deviation of mean bayes-corrected (q=0.25) extremity of replies: 0.09582069057098505
Degrees of Freedom: 27004
Cohen's d: -0.3385470290175242
T-statistic: -48.09524752175683
P-value: 0.0
```
Visualization: Fig_2a
```
Data: data_order0
Title: None
Creating Hexbin Plot
Variable X: bayes-corrected (q=0.25) valence
Variable Y: number O(n+1)-replies
X Axis Maximum: None
Y Axis Maximum: 40
Trendline: True
Log Scaling: True
```
Plot saved at results/Fig_2a.png

![](../results/Fig_2a.png)

Visualization: Fig_2b
```
Data: data
Title: None
Creating Forest Plot
Regression Model Names: ['Evidence_uncongenialty_section_politics', 'Evidence_uncongenialty_section_foreign_affairs', 'Evidence_uncongenialty_section_science', 'Evidence_uncongenialty_section_economy', 'Evidence_uncongenialty_section_miscellaneous', 'Evidence_uncongenialty_section_culture', 'Evidence_uncongenialty_section_sports', 'Evidence_uncongenialty_section_mobility', 'Evidence_uncongenialty_section_internet', 'Evidence_uncongenialty_section_health']
Coefficient Names: ['bayes-corrected (q=0.25) valence', 'totalvotes']
X-Axis Minimum: -0.6
X-Axis Maximum: None
Dotsize: 2
```
Plot saved at results/Fig_2b.png

![](../results/Fig_2b.png)

Visualization: Fig_2c
```
Data: data_order0_with_minimum_one_vote
Title: None
Creating Heatmap
Axis Variables: ['upvotes', 'downvotes']
Heat Variable: number O(n+1)-replies
Max Axis Values: [20, 20]
Min Axis Values: [0, 0]
Log Scaling: false
```
Plot saved at results/Fig_2c.png

![](../results/Fig_2c.png)

Visualization: Fig_3a
```
Data: data_order0
Title: None
Creating Density Plot
Variable X: mean bayes-corrected (q=0.25) valence of replies
Variable Y: bayes-corrected (q=0.25) valence
Data Breakpoints: [0]
```
Plot saved at results/Fig_3a.png

![](../results/Fig_3a.png)

Visualization: Fig_3b
```
Data: data
Title: None
Creating Forest Plot
Regression Model Names: ['Evidence_antagonism_section_politics', 'Evidence_antagonism_section_foreign_affairs', 'Evidence_antagonism_section_science', 'Evidence_antagonism_section_economy', 'Evidence_antagonism_section_miscellaneous', 'Evidence_antagonism_section_culture', 'Evidence_antagonism_section_sports', 'Evidence_antagonism_section_mobility', 'Evidence_antagonism_section_internet', 'Evidence_antagonism_section_health']
Coefficient Names: ['mean bayes-corrected (q=0.25) valence of replies']
X-Axis Minimum: -0.1
X-Axis Maximum: None
Dotsize: 2
```
Plot saved at results/Fig_3b.png

![](../results/Fig_3b.png)

Visualization: Fig_4a
```
Data: data_order0
Title: 
Creating Violin Plot
Variable X: bayes-corrected (q=0.25) extremity
Variable Y: mean bayes-corrected (q=0.25) extremity of replies
X-Axis Label: 
Y-Axis Label: Extremity value
```
Plot saved at results/Fig_4a.png

![](../results/Fig_4a.png)

Visualization: Fig_4b
```
Data: data
Title: None
Creating Forest Plot Paired TTest
Paired TTest Names: ['Evidence_polarization_paired_ttest_extremity_politics', 'Evidence_polarization_paired_ttest_extremity_affairs', 'Evidence_polarization_paired_ttest_extremity_science', 'Evidence_polarization_paired_ttest_extremity_economy', 'Evidence_polarization_paired_ttest_extremity_miscellaneous', 'Evidence_polarization_paired_ttest_extremity_culture', 'Evidence_polarization_paired_ttest_extremity_sports', 'Evidence_polarization_paired_ttest_extremity_mobility', 'Evidence_polarization_paired_ttest_extremity_internet', 'Evidence_polarization_paired_ttest_extremity_health']
X-Axis Minimum: -0.06
X-Axis Maximum: None
Dotsize: 2
```
Plot saved at results/Fig_4b.png

![](../results/Fig_4b.png)

Visualization: Extended_Fig_1
```
Data: data
Title: 
Creating Histogram Plot
Variable: totalvotes
X-Axis Limits: None
X-Axis Logarithmic Scaling: False
Y-Axis Logarithmic Scaling: True
```
Plot saved at results/Extended_Fig_1.png

![](../results/Extended_Fig_1.png)




    